body {
	background-color: #35363A;
	margin: 200px;
}
#banner {
	text-align: center;
}

#banner pre, p {
    width: unset;
    box-shadow: none;
    border: none;
    white-space: pre;
    overflow: visible;
    font-size: 10px;
    line-height: 1;
    font-weight: bold;
    color: white;
    background: #35363A;
}